package com.vetti.common.enums;

/**
 * 用户标识
 */
public enum UserFlagEnum {

    FLAG_1("1", "新用户"),
    FLAG_2("2", "老用户"),
    ;

    private final String code;
    private final String info;

    UserFlagEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
